- "single reads":
  - "/srv/scratch/marinovg/L1367-Amphidinium_carteri_gDNA.HT7L3DSXX_L4.unpaired.fastq.gz"
  "type": "single"
- "left reads":
  - "/srv/scratch/marinovg/L1367-Amphidinium_carteri_gDNA.HT7L3DSXX_L4.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/srv/scratch/marinovg/L1367-Amphidinium_carteri_gDNA.HT7L3DSXX_L4.read2.paired.fastq.gz"
  "type": "paired-end"
